<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#657b83</color>
    <color name="colorPrimaryDark">#839496</color>
    <color name="colorbgPrimary">#fdf6e3</color>
    <color name="colorbgPrimaryDark">#002b36</color>
    <color name="colorbgPrimaryTransparent">#77657b83</color>
    <color name="colorAccent">#2aa198</color>
    <color name="colorAccentRed">#cb4b16</color>
    <color name="colorAccentYellow">#b58900</color>
    <color name="colorAccentGreen">#859900</color>
</resources>